package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmplanificaciontramite;
import com.qsoft.rs.sincoar.dto.TarmplanificaciontramiteDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmplanificaciontramiteMapper {

    TarmplanificaciontramiteMapper INSTANCE = Mappers.getMapper(TarmplanificaciontramiteMapper.class);

    Tarmplanificaciontramite getEntidad(TarmplanificaciontramiteDTO tarmplanificaciontramite);

    TarmplanificaciontramiteDTO getDto(Tarmplanificaciontramite tarmplanificaciontramite);

}